body, div, h1, h5, h6, form, input , select, textarea { font-family:Arial, sans-serif; margin:0; padding:0; }
div, form, h1, h2, h3, h4 { zoom:1; }
div, form, h1, h2, h3, p { margin:0; padding:0; list-style: none;}
img { border:none; }
a:focus { outline:0; }
a	{color: #e20001}

body {background: #e8e7e8 url(../img/gbg.gif) ;}

h1	{font-size: 30px; font-weight: normal; margin-bottom: 5px;}
h2	{margin: 0; font-size: 24px; font-weight: normal; margin-bottom: 10px }
h3	{margin: 20px 0 30px 0; font-size: 14px; font-weight: bold;  }
h4	{margin: 0; font-size: 13px; font-weight: normal;  }
p	{margin: 0 0 10px 0; font-size: 14px; line-height: 1.5}
ul	{margin: 20px 0 20px 30px; padding: 0; }
li	{margin-bottom: 10px;  font-size: 14px; color: #000;line-height: 1.5}
span.secondary {color: #999}

#t13nc-cse-search-box { display: none; }


.like-item {float: left; margin-right: 20px; padding-top: 1px;}
.like-summary {float: right; }

.alert	{border: 3px #ddd solid; padding: 17px; font-size: 18px; margin-bottom: 17px;}

.add_tag_link { color: #e20001 !important; font-weight:bold; clear: both;}
.add_tag_link input {font-size: 13px !important; padding: 0 !important}
.ffb {width: 487px !important; top: 20px !important;}

.magic_separator {clear: both; overflow: hidden}

.begun_adv_cell,
.begun_adv_title,
.begun_adv_block,
{line-height: 21px !important;}

.commant_tabs {overflow: hidden}
.commant_tabs div,
.commant_tabs a
	{float: left; color: #3b5c9a; font-size: 22px; font-weight: bold; text-decoration: none;}

.commant_tabs .tab {padding-top: 18px; text-align: center; background: #e8e7e8; border:  4px #e8e7e8 solid; border-radius: 10px 10px 0 0; border-bottom: 0; width: 268px; height: 45px;}
.commant_tabs .tab.active {background: white}
.commant_tabs .sep {border-bottom: 4px #e8e7e8 solid; width: 18px; height: 63px;}

.commant_cont {margin-top: 18px; margin-bottom: 20px; font-size: 14px;}

.new_comments {padding: 18px; text-align: center; background: #e8e7e8; border-radius: 10px; color: #3b5c9a; margin-bottom: 18px; font-size: 18px;}


.big_icons { margin-left:8px; }
ul.errorlist {margin: 0;}
ul.errorlist li {margin: 0;}

.give_me_bottom_margin {margin-bottom: 17px; clear: both;}
.give_me_top_margin {margin-top: 17px; clear: both;}
.white	{color: #fff; font-size: 24px; line-height: 22px;}

.tables		{border-bottom: 1px #ccc solid; margin-bottom: 40px; width: 100%; margin-top: 17px;}
.tables tr th	{font-size: 14px; font-weight: normal; text-align: left; color: #999}
.tables tr td	{font-size: 14px; font-weight: normal; text-align: left; padding: 10px 0; border-top: 1px #ccc solid}
td.centered	{text-align: center !important}
td.primary	{font-size: 18px !important; }
td.primary span	{display: block; font-size: 13px !important}

.extend {font-size: 13px;}

.close { position:absolute; right:6px; top:6px; width:9px; height:9px; background:url(../img/close.gif) left top no-repeat; }


.cke_panel_list li {  line-height: 1.9em !important; list-style-image: none !important;}

#global_bg {_background: transparent url(../img/bigbg.jpg) top center no-repeat;; }
#global_wrapper {width: 957px; margin: 0 auto; padding: 17px 0 40px;}

.top_banna { width:980px; height:99px; margin:0 auto; }

#global_content {background: #e8e7e8 url(../img/global_content.gif) top center repeat-x;  padding: 0 17px; overflow: hidden;}

.t,.b {height: 17px;}
.t	{background: transparent url(../img/top.png) top left no-repeat;}
.b	{background: transparent url(../img/bottom.png) bottom left no-repeat;}
.c   	{margin: 0 17px; background: white;background: #e8e8e8}

.left	{float: left}
.right	{float: right}

#header { overflow:hidden; position: relative; margin-bottom: 17px; z-index: 0}
#header h1 { width:110px; height:39px; float:left; margin:0; padding:0; }
#header h1 a { width:110px; height:39px; display:block; background:url(../img/logo.gif) left top no-repeat; }
#header h1 a span { display:none; }
#header ul { margin: 0; margin-left:127px; background: #232323; height: 39px; overflow:hidden; width: 796px;}
#header ul li { list-style:none; float: left; margin-bottom: 0;}
#header ul li a {float: left; font-size:18px; color:#FFF; padding: 6px 9px 0; text-decoration: none; border-right: #444 1px solid; height: 33px;}

#header .google_search	{position: absolute; top: 10px; right: -40px; width: 250px;}
#header #cse-search-box-text {width: 130px; display: inline;}
#header #cse-search-box-button {padding: 0 5px; width: auto; display: inline;}

#promo {padding: 0 19px;background:white url(../img/promo_bg_bottom.gif) left bottom repeat-x; font-size: 12px; color: #222;}
#promo .text {color: #000; }
#promo h1 {padding: 0; margin: 0; color: #222; clear: both; font-size: 18px; line-height: 22px; }
#promo p {color: #222; font-size: 12px !important; clear: both; line-height: 17px; margin: 0}
#promo .tags {color: #222; font-size: 12px !important; clear: both; line-height: 17px; margin: 0} 
#promo .tags a {color: #e20001; s} 

/* #promo ul {margin:5px 0 0; clear: both; overflow: hidden; background: transparent url(../img/promo_menu_bg.gif) ;}
#promo ul li { list-style:none; float: left; margin-bottom: 0; background: transparent url(../img/promo_menu_bg.gif) ;}
#promo ul li.active {background: transparent url(../img/promo_menu_active.gif) ;}
#promo ul li a {float: left; font-size:14px; color:#FFF; padding: 0 17px ; line-height: 30px; text-decoration: none; background: transparent url(../img/promo_menu_sepa.gif) top right no-repeat; }
*/
#promo ul { clear: both; overflow: hidden; margin: 0; padding:0;}
#promo ul li { list-style:none; float: left; margin-right: 10px;}
#promo ul li a {color: #222; font-size: 12px; font-weight: bold;}
#promo ul li.active a {color: #e20001}

#main_content {width: 604px; background: #fff url(../img/down.gif) bottom left repeat-x; float: left;}
#main_content_padder {padding: 0 17px;}

#vkshare0 a {color: #000}


#attachos_select {padding: 0; margin: 0; overflow: hidden; position: absolute}
#attachos_select li {margin: 0; background: white; padding: 5px 10px; float: left; list-style: none; margin-right: 10px; border: 1px #666 solid;}
#attachos_select li.selected {border-bottom: 1px #fff solid;}
#attachos_select li.selected a {color: #000; text-decoration: none}
.attachos_block {padding: 10px; border: 1px #666 solid; margin-top: 31px;}
.wai {width: auto !important;}

/* -----------------------------------
     IFOPAGES
     ----------------------------------- */
     
#infopage {background: #fff url(../img/down.gif) bottom left repeat-x; overflow: hidden;}
#infopage #nav	{float: left; width: 200px; margin-top: 10px;}
#infopage #nav ul li {font-size: 18px; margin-bottom: 10px; list-style:none; }
.add	{color: #3E5359; font-size: 14px;}
#infopage #text {margin-left: 250px; margin-bottom: 50px; margin-top: 30px;}

.article {padding: 17px 0 17px;}
.article .img {width: 570px; height: 173px; background: #000; }
.article .img a {display: block; width: 570px; height: 173px;}
.bar { height: 20px; padding: 0 0 10px 0; margin-top: 10px; border-bottom: 1px #e8e7e8 solid;}
.bar.tr {background: transparent;}
 .button {height: 15px; overflow: hidden; zoom: 1; font-size: 13px; color: #fff; text-decoration: none; padding: 2px 5px 3px; background: #1b1b1b url(../img/bar_button.gif) top left repeat-x;}
 .button.active {background: #900 url(../img/bar_button_active.gif);}
.votes {color: #fff; font-size: 24px; padding: 0 7px; line-height: 20px; }
.minus {background: transparent url(../img/minus.gif) no-repeat; height: 16px; padding-left: 12px; }
.plus {background: transparent url(../img/plus.gif) no-repeat;  height: 16px; padding-left: 18px;}


.tags	{font-size: 11px; }
.tags a {color: #999}
.tags b a {color: #e20001}

/* PAGINATOR */
#paginator { padding-top:5px; padding-bottom: 17px; }
#paginator ul { margin: 0 }
#paginator ul li { list-style:none; display:inline; padding-right:10px; }
#paginator ul li a, #paginator ul li span { font-size:14px; }
#paginator ul li span { color:#000; }
#paginator p { font-size:30px; margin:0; padding:0; line-height:auto; }


#sidebar 	{width: 300px; padding-left: 17px; float: right}
#sidebar a	{color: #999}
.sidebar_wrapper {background: #ddd; padding: 17px; padding-top: 1px}

.sidebar_wrapper_a {background: #fff; padding: 17px; padding-top: 1px}
.add_article_button { display: block; width:188px; height:32px; background:url(../img/add_article_button.gif) left top no-repeat; overflow: hidden; }
.add_article_button:hover { background:url(../img/add_article_button.gif) left -32px no-repeat; }

.subscribe	{background: #fff; padding: 17px; font-size: 14px;}
.subscribe p	{line-height: 1.3}
#sidebar .subscribe a	{color: #e20001; font-weight: bold}

.sidebar_item 	{margin-top: 17px; overflow: hidden;}

#announcements {margin-top: 17px;}

#sidebar h1 {font-size: 30px; font-weight: normal; color: #555;margin-bottom: 17px;}
#sidebar h1 a {color: #555;}
#announcements h4 {font-size: 14px; padding-bottom: 0; color: #777; margin-top: 7px; font-weight: bold; margin-top: 17px; border-bottom: 0 #bbb solid}
#announcements h5 {font-size: 14px; font-weight: normal; color: #777; display: none}
#announcements h2 {margin-left: 22px; display: list-item; list-style-image: url(../img/dot.gif); font-size: 12px; font-weight: normal; margin-top: 0; margin-bottom: 0; padding-top: 2px; padding-bottom: 2px; border-bottom: 0 #bbb solid}

.context_posts div {display: block; margin-bottom: 20px; color: #777; font-size: 11px;}
.context_posts div a.title {font-size: 22px;display: block; font-weight: bold;}

#userpanel	{padding-top: 17px;}

#subscribe {padding-top: 17px; font-size: 13px;}
#subscribe a {display: block; color: #e20001}

.last_comments_item {font-size: 12px; margin-top: 10px;}
.last_comments_item b {display: block; color: #777; font-size: 14px;}

.authors_item {margin-top: 10px;font-size: 12px; color: #bbb;}
.authors_item a {color: #777 !important; font-size: 14px; font-weight: bold; display: block}

.image_wrapper	{position: relative; margin-left: -5px; }
.image_wrapper h2, .video_wrapper h2 {font-weight: normal; font-size: 18px; margin: 0; margin-left: 5px; }
.image_wrapper h3 {padding: 2px 17px 3px;font-weight: normal; background: #900 url(../img/bar_button_active.gif); font-size: 12px; margin: 0; position: absolute; top: 41px; left: 5px; color: #fff;}
.image_wrapper h3 a {color: #fff; text-decoration: none}

.image_wrapper .bar, .image_wrapper .tags {margin-left: 5px}

.comment_item .button,
.video_wrapper .button,
.image_wrapper .button {font-size: 12px; height: 14px; padding: 1px 4px 2px;}
.video_wrapper .votes,			.image_wrapper .votes  {font-size: 18px; line-height: 15px;}
.video_wrapper .bar,			.image_wrapper .bar {height: 18px;}


.more		{margin: 0; margin-left: 34px; margin-top: -10px; list-style-image: url(../img/dot-u.gif);}
.more li	{font-size: 14px; margin: 0; list-style-image: url(../img/dot-u.gif);  }

.secondary_wrapper {background: #ddd; padding: 17px; padding-top: 1px; margin-bottom: 17px}

.video_wrapper , .image_wrapper {margin-top: 34px;}

.comment_item {font-size: 13px; margin-bottom: 0; }
.comment_info b {font-size: 14px; font-weight: bold; color: #000; display: block}
.comment_info span {font-size: 11px; font-weight: normal; color: #999; display: block}
.comment_item .comment_text {margin-left: 34px; color: #000; padding: 0 0 17px 0; margin-top: 9px; overflow: hidden}
.comment_item p {padding: 0 12px 5px 0; margin: 0; font-size: 14px; font-weight: 1.2}
.comment_item .votes {color: #000; font-size: 18px;}

/* -----------------------------------
     FORMS
     ----------------------------------- */
form { overflow:hidden; }
form ul { overflow:hidden; }
form ul li { float:left; margin-top:2px; padding:2px 6px; font-size:13px; color:#fff; background-color:#e20001; }
form h2 {  padding-bottom:0; }
form label { font-size:13px; font-weight:bold; padding:15px 0 2px 0; }
form .magic_separator { padding-top:5px; }
form input { width:60%; font-size:14px; display:block; padding:4px 3px; overflow: hidden }
form textarea { width:95%; }
form .form_button { width:auto !important; font-size:18px !important; display:inline !important; margin-top:17px; padding:6px 24px !important; #padding:5px 24px 3px 24px !important; #overflow:visible; }
.checkbox { float:left; margin-right:25px; }
.checkbox input { width:auto !important; display:inline !important; }
.checkbox label { display:inline !important; padding:0 !important; font-weight:normal !important; }	 
form label b { color:red; }
.forum_button { float:left; width:141px; height:32px; background:url(../img/forum_button.gif) left top no-repeat; }
.forum_button:hover { background:url(../img/forum_button.gif) left -32px no-repeat; }
	 
.amnesia	{font-size: 13px;}
	 
.answer_button { float:left; width:141px; height:32px; background:url(../img/answer_button.gif) left top no-repeat; margin: 0 0 25px;}
.answer_button:hover { background:url(../img/answer_button.gif) left -32px no-repeat; }

/* -----------------------------------
     ----------------------------------- */

.like_wrapper { margin-top: 17px; margin-bottom: 17px; }
.like_wrapper td.cell { width: 136px; vertical-align: top; overflow: hidden; padding: 0 3px;; }
.like_wrapper div.cell { overflow: hidden; width: 114px; height: 25px;}
.like_wrapper .bar {margin-top: 17px;}

.from	{font-size: 14px; font-weight: bold; display: block;}


/* -----------------------------------
     POST_FORM
     ----------------------------------- */
.post_form input { width:94%; }
.post_form_attachos { overflow:hidden; padding:10px 0 10px 0; position: relative}
.post_form_mp3 input {width: auto} 
.post_form_mp3 h3, .post_form_images h3, .post_form_videos h3 { padding-bottom:5px; }
.post_form_mp3 .magic_separator, .post_form_images .magic_separator, .post_form_videos .magic_separator  { padding-top:5px; }
.post_form_mp3 label, .post_form_images label, .post_form_videos label { font-weight:normal !important; padding-top:5px !important; }
.attachos_input { width:213px !important; font-size:13px !important; display:block; padding:1px 2px !important; }
.post_form_mp3 .form_button, .post_form_images .form_button, .post_form_videos .form_button { font-size:13px !important; font-weight:bold; margin-top:8px !important; padding:3px 8px !important; }
.attachos_content { padding-bottom:10px; }
.attachos_item { width:450px; border:1px solid #aaa; margin-bottom:10px; padding:10px; position:relative; }
.attachos_item .magic_separator { padding-top:2px; }
.attachos_item input { width:340px; font-size:13px !important; margin-right:5px; padding:3px 2px !important; }
.attachos_item label { display: block; padding-top: 5px;}
.attachos_item .form_button { width:auto !important; font-size:13px !important; font-weight:bold; margin-top:12px !important; padding:1px 8px !important; }
.close { position:absolute; right:6px; top:6px; width:9px; height:9px; background:url(../img/close.gif) left top no-repeat; }
.obrezator { width:588px; padding:10px 0; }
.obrezator_step1 { overflow:hidden; }
.obrezator_step1 label { float:left; padding:1px 6px 0 0; #padding-top:4px; font-weight:normal; }
.obrezator_step1 input { float:left; width:auto !important; #width:225px; #padding:0 2px !important; margin:0; font-size:13px !important; display:inline !important; margin-right:5px; padding:3px 2px !important; }
.obrezator_step1 p { font-size:13px; line-height:18px; margin:0 0 0 240px; #margin-top:4px; }
.obrezator_step2 { padding-top:10px; }
.obrezator_step2 label { font-weight:normal; }
.obrezator_step2 input { #padding:0 2px !important; font-size:13px !important; display:inline !important; padding:0px 2px !important; }
.obrezator_search_containa { overflow:hidden; width: 650px;}
.obrezator_search { overflow-y:scroll; width:80%; height:250px; margin-top:10px; border-top:1px solid #ccc; border-left:1px solid #ccc; border-bottom:1px solid #ccc; }
.obrezator_search a { float:left; padding:8px; border:8px solid #fff; }
.obrezator_search a:hover, .current { background-color:#E20001; }
.obrezator_step3 { padding-top:10px; }
.obrezator_step3 label { font-weight:normal; }
.obrezator_step3 .form_button { float:left; margin-right:25px; width:auto !important; font-size:18px !important; margin-top:12px !important; padding:1px 8px !important; }
.obrezator_buttons { overflow:hidden; }
.obrezator_image { padding:4px; background-color:#E20001; }
.obrezator_step3 .form_button { float:left; margin-right:25px; width:auto !important; font-size:18px !important; margin-top:12px !important; padding:1px 8px !important; }
.obrezator_buttons { overflow:hidden; }

.current_obrezator_image { padding-bottom:10px; }
.current_obrezator_image a { font-size:13px; color:red; text-align: right; display: block; background:url(../img/close.gif) right 50% no-repeat; padding-right: 16px; margin-right: 10px;}
.current_obrezator_image img { border:1px solid #aaa; margin-top:4px; }

.obmanator_step1 p	{font-size: 13px;}
.obmanator_step2 label { font-weight:normal; padding-top: 0 !important}
.obmanator_step2 input { #padding:0 2px !important; font-size:13px !important; display:inline !important; padding:0px 2px !important; }

#uploaded_video,
#uploaded_image,
#uploaded_mp3 {display: none}
